» Ubuntu » Пакети

Error

two or more packages specified (libiscwt-java precise)